.zyjs #l-container{background:#fefeff}
.col_menu .col_menu_head h3.col_name a{color:#fff}
.zyjs .wp_listcolumn .wp_column{position:relative} 
.zyjs .col_menu .col_menu_con{border:0}
.col_list .wp_listcolumn .wp_column.parent > a .column-name,.col_list .wp_listcolumn .wp_column.selected> a .column-name{color: #fff !important;}
.zyjs .wp_listcolumn .wp_column>img{position:absolute;right:20px;top:12px;cursor:pointer}
.zyjs .col_list .wp_listcolumn .wp_column>a{background:#5194d6;color:#fff;font-size:16px}  
.zyjs .listcon ul.news_list{margin:0 ;display:flex;flex-wrap: wrap;}
.zyjs .listcon ul.news_list li.menu-item{float:left;width:31.3%;margin:0 0 25px;background:#fff;box-shadow:0 3px 10px 0px rgba(38,121,204,0.12);}
.zyjs .listcon ul.news_list li.menu-item:nth-child(3n+2){margin:0 3% 25px}
.zyjs .listcon ul.news_list li.menu-item .news_box{ }
.zyjs .listcon ul.news_list li.menu-item .imgs{position:relative;padding-top:64%;overflow:hidden;background: url(../images/zybj.png) no-repeat;}
.zyjs .listcon ul.news_list li.menu-item .imgs img{position:absolute;top:0;left:0;width:100%;height:100%}
.zyjs .listcon ul.news_list li.menu-item .imgs .par_col{position:absolute;bottom:0;left:0;width:100%;line-height:40px;color:#fff;background:rgba(0,0,0,0.5);text-align:center}
.zyjs .listcon ul.sub-menu_list{display:flex;justify-content: space-between;flex-wrap: wrap;padding:15px 10px 20px;display: none;}
.zyjs .listcon ul.sub-menu_list>li{flex:0 0 49%;font-size:14px;line-height:22px;margin-bottom:10px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#333}

@media screen and (max-width: 768px){
.zyjs .listcon ul.news_list{justify-content: space-between;}
.zyjs .listcon ul.sub-menu_list{    flex-direction: column;}
.zyjs .listcon ul.news_list li.menu-item{width:48%;margin:0 0 20px}
.zyjs .listcon ul.news_list li.menu-item:nth-child(3n+2){margin:0 0 20px}
}
@media screen and (max-width: 479px){
.zyjs .listcon ul.news_list{flex-direction: column;}
.zyjs .listcon ul.news_list li.menu-item{width:100%;}
}


.infozyjs .listcon .news_titles{font-size:30px;font-weight:bold;color:#333;text-align:center;margin:20px 0}
.infozyjs .wp_subcolumn_list .wp_sublist .sublist_title{border-bottom:0;height:auto;background:#f6f6f6; padding:13px 0 13px 20px}
.infozyjs .morelink{display:none !important}
.infozyjs .wp_subcolumn_list .wp_sublist .sublist_title a{position:relative;padding-left:10px;color:#2679cc;font-size:20px;line-height:24px;display:block;pointer-events:none}
.infozyjs .wp_subcolumn_list .wp_sublist .sublist_title a:before{content:"";position:absolute;top:0;left:0;width:4px;background:#2679cc;height:100%}
.infozyjs .col_list .wp_listcolumn .wp_column>a{background:none;color:#333;position:relative;background:url(../images/info_arrow.png) 90% center no-repeat}
.infozyjs .col_list .wp_listcolumn .wp_column>a.selected{background:#5194d6 url(../images/list_arrow.png) 90% center no-repeat;color:#fff}
.infozyjs .col_list .wp_listcolumn .wp_column a.selected span.column-name{color:#fff}

@media screen and (max-width: 479px){
.infozyjs .listcon .news_titles{font-size:22px}
.infozyjs .wp_subcolumn_list .wp_sublist .sublist_title a{font-size:18px}
}
.infozyjs .listcon ul.news_list {
    display: block;
}


/*新专业介绍*/
.newzyjs .col_news_list{display: flex; flex-wrap: wrap;
    justify-content: flex-start;}
.newzyjs .listcon ul.news_list{margin:0 0 25px;box-shadow:0 3px 10px 0px rgba(38,121,204,0.12);background:#fff}
.newzyjs .listcon ul.news_list .con{display: flex;flex-wrap: wrap;justify-content: space-between;padding: 15px 5px 25px;}
.newzyjs .listcon ul.news_list:nth-child(3n+2){margin: 0 2% 25px;}
.newzyjs .listcon ul.news_list li.sub_col{width: 50%;box-shadow:none;float:none;font-size: 12px;line-height:18px;margin-bottom:5px;}
.newzyjs .listcon ul.news_list li.sub_col:nth-child(even){}
.newzyjs .listcon ul.news_list{display:block;width: 32%;}
.newzyjs .listcon ul.news_list li.menu-item .imgs{background-size: cover !important;}
.newzyjs .listcon ul.news_list:nth-child(2) li.menu-item .imgs{background:url(../images/zybj2.png) no-repeat}
.newzyjs .listcon ul.news_list:nth-child(3) li.menu-item .imgs{background:url(../images/zybj3.png) no-repeat}
.newzyjs .listcon ul.news_list:nth-child(4) li.menu-item .imgs{background:url(../images/zybj4.png) no-repeat}
.newzyjs .listcon ul.news_list:nth-child(5) li.menu-item .imgs{background:url(../images/zybj5.png) no-repeat}
.newzyjs .listcon ul.news_list:nth-child(6) li.menu-item .imgs{background:url(../images/zybj6.png) no-repeat}
.newzyjs .listcon ul.news_list:nth-child(7) li.menu-item .imgs{background:url(../images/zybj7.png) no-repeat}
.newzyjs .listcon ul.news_list:nth-child(8) li.menu-item .imgs{background:url(../images/zybj8.png) no-repeat}
.newzyjs .listcon ul.news_list:nth-child(9) li.menu-item .imgs{background:url(../images/zybj9.png) no-repeat}
.newzyjs .listcon ul.news_list:nth-child(10) li.menu-item .imgs{background:url(../images/zybj10.png) no-repeat}
.newzyjs .listcon ul.news_list:nth-child(11) li.menu-item .imgs{background:url(../images/zybj12.png) no-repeat}
.newzyjs .listcon ul.news_list:nth-child(12) li.menu-item .imgs{background:url(../images/zybj11.png) no-repeat}
.newzyjs .listcon ul.news_list li.menu-item .imgs .more_btn a{display:block;width:100%;}

@media screen and (max-width: 999px){
.newzyjs .listcon ul.news_list{width:48%}
.newzyjs .listcon ul.news_list:nth-child(3n+2),.newzyjs .listcon ul.news_list{margin:0 0 25px}
}

@media screen and (max-width: 479px){
.newzyjs .listcon ul.news_list{width:100%;margin:0 auto 25px !important;}
}

